<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/france-AMX_12t</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/france-AMX_12t</bigIconPath>
		<blitzModelPath>Tanks/France/AMX_12t.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/france-AMX_12t.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman
			loader</commander>
		<gunner>loader</gunner>
		<driver/>
	</crew>
	<speedLimits>
		<forward>65</forward>
		<backward>23</backward>
	</speedLimits>
	<invisibility>
		<camouflageNetBonus>0.1</camouflageNetBonus>
		</invisibility>
	<repairCost>7.04</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.5347</enrichmentBoost>
	<effects>
		<collision/>
		<damagedStateGroup>small</damagedStateGroup>
	</effects>
	<camouflage>
		<priceFactor>1.2</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/french/F15_AMX_12t/AMX_12t_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>french_rose</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.89</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>39.036861</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.848584 -1.797388 -0.432211</min>
				<max>0.848584 2.352933 0.674507</max>
			</bbox>
			<points>
				<normal>0.002215 0.001012 -0.704599</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/french/F15_AMX_12t/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/french/F15_AMX_12t/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/french/F15_AMX_12t/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.59</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_small</pixie>
			<nodes>HP_Track_Exhaus_1</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 0.471569 -0.412404</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/french/F15_AMX_12t/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>40</armor_1>
			<armor_2>50</armor_2>
			<armor_3>20</armor_3>
			<armor_4>15</armor_4>
			<armor_5>10</armor_5>
			<armor_6>10</armor_6>
			<armor_8>0</armor_8>
			<armor_9>10</armor_9>
		</armor>
		<primaryArmor>armor_2 armor_3 armor_4</primaryArmor>
		<weight>5000</weight>
		<maxHealth>720</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.438184 0.511151 1.95552</rayStart>
				<rayEnd>-0.438184 0.136622 1.81507</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.24</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>-0.492951 0.621511 1.66124</rayStart>
				<rayEnd>-0.492951 0.246984 1.52079</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.65</size>
				<hideIfDamaged>false</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_AMX_12t_1_prototype>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.066218 -1.831744 -0.000000</min>
					<max>1.066218 2.464004 0.928315</max>
				</bbox>
				<points>
					<normal>0.000000 0.001727 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_12t_1_prototype</userString>
			<description>#france_vehicles: chassis Chassis_AMX_12t_1_prototype_descr</description>
			<tags/>
			<level>5</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_AMX_12t_2_prototype<cost>5140</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/french/F15_AMX_12t/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F15_AMX_12t/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F15_AMX_12t/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>MEDIUM</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.38 0.22</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.04</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0868882</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R3</name>
					<radius>0.0868882</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333108</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0868882</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L3</name>
					<radius>0.0868882</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333108</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.703595 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F15_AMX_12t/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.970558 1.46377</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>13500</maxLoad>
			<terrainResistance>0.9 1.1 1.3</terrainResistance>
			<brakeForce>46500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>37</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.15</vehicleMovement>
				<vehicleRotation>0.15</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>120</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</Chassis_AMX_12t_1_prototype>
		<Chassis_AMX_12t_2_prototype>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.066218 -1.831744 -0.000000</min>
					<max>1.066218 2.464004 0.928315</max>
				</bbox>
				<points>
					<normal>0.000000 0.001727 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#france_vehicles:Chassis_AMX_12t_2_prototype</userString>
			<description>#france_vehicles:chassis Chassis_AMX_12t_2_prototype_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/french/F15_AMX_12t/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/french/F15_AMX_12t/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/french/F15_AMX_12t/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>MEDIUM</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.38 0.22</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.04</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.0868882</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R3</name>
					<radius>0.0868882</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.333108</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.341248</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.0868882</radius>
					<startIndex>1</startIndex>
					<count>2</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L3</name>
					<radius>0.0868882</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.333108</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L3</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_1</soundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_1</soundNPC>
			<hullPosition>0.000000 0.703595 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/french/F15_AMX_12t/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>15</leftTrack>
				<rightTrack>15</rightTrack>
			</armor>
			<topRightCarryingPoint>0.970558 1.46377</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3200</weight>
			<maxLoad>13500</maxLoad>
			<terrainResistance>0.8 1 1.2</terrainResistance>
			<brakeForce>46500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>42</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>135</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_AMX_12t_2_prototype>
	</chassis>
	<turrets0>
		<Turret_1_AMX_12t>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.852809 -0.824647 -0.000000</min>
					<max>0.852809 0.942170 0.495963</max>
				</bbox>
				<points>
					<normal>0.000000 0.412404 -1.175541</normal>
				</points>
			</blitz>
			<userString>#france_vehicles:Turret_1_AMX_12t</userString>
			<description>#france_vehicles: Turret_1_AMX_12t_descr</description>
			<tags/>
			<level>4</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/french/F15_AMX_12t/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/french/F15_AMX_12t/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/french/F15_AMX_12t/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/french/F15_AMX_12t/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.374836 0.065067</gunPosition>
			<armor>
				<armor_1>40</armor_1>
				<armor_2>20</armor_2>
				<armor_3>10</armor_3>
				<armor_4>0</armor_4>
			</armor>
			<primaryArmor>armor_1 armor_2 armor_2</primaryArmor>
			<weight>1500</weight>
			<maxHealth>180</maxHealth>
			<rotationSpeed>44</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>120</maxHealth>
				<maxRegenHealth>60</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_75mm_SA49>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.735038 -1.383909 -0.490451</min>
							<max>0.839887 2.361624 0.550193</max>
						</bbox>
						<points>
							<normal>0.001367 0.347021 -1.549255</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-4 7</pitchLimits>
					<extraPitchLimits>
						<back>-4 6 90</back>
					</extraPitchLimits>
					<unlocks>
						<gun>_75mm_SA50<cost>5820</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F15_AMX_12t/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/french/F15_AMX_12t/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/french/F15_AMX_12t/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F15_AMX_12t/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>10</armor_5>
						<armor_6>10</armor_6>
						<armor_7>0</armor_7>
						<armor_8>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>10</armor_9>
						<armor_10>10</armor_10>
						<gun>10</gun>
					</armor>
					<shotDispersionRadius>0.4</shotDispersionRadius>
					<reloadTime>18</reloadTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<effects>shot_medium_mb</effects>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000318162 0.114218 2.17062</rayStart>
							<rayEnd>-0.0177486 0.0835011 2.17062</rayEnd>
							<rayUp>0.08 0.08 0.000000</rayUp>
							<size>0.438</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
				</_75mm_SA49>
				<_75mm_SA50>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.735038 -1.383909 -0.490451</min>
							<max>0.839887 3.264205 0.550193</max>
						</bbox>
						<points>
							<normal>0.000363 0.348700 -1.546242</normal>
						</points>
					</blitz>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-12 4</pitchLimits>
					<extraPitchLimits>
						<back>-4 6 90</back>
					</extraPitchLimits>
					<unlocks>
						<vehicle>AMX_13_75<cost>67000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/french/F15_AMX_12t/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/french/F15_AMX_12t/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/french/F15_AMX_12t/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/french/F15_AMX_12t/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>40</armor_1>
						<armor_2>40</armor_2>
						<armor_3>20</armor_3>
						<armor_4>20</armor_4>
						<armor_5>10</armor_5>
						<armor_6>10</armor_6>
						<armor_7>0</armor_7>
						<armor_8>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_8>
						<armor_9>10</armor_9>
						<armor_10>10</armor_10>
						<gun>20</gun>
					</armor>
					<reloadTime>17</reloadTime>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<shotDispersionFactors>
						<turretRotation>0.2</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>1.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000263058 0.114218 3.17692</rayStart>
							<rayEnd>0.00650968 0.141986 3.17578</rayEnd>
							<rayUp>0.077 0.072 0.000000</rayUp>
							<size>0.503</size>
							<hideIfDamaged>false</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<tiling>0.955 0.955 0.000000 0.000000</tiling>
					</camouflage>
				</_75mm_SA50>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>-0.935038 0.130089 -1.22292</rayStart>
					<rayEnd>-0.535038 0.130089 -1.22292</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.930812 0.0373521 -0.691326</rayStart>
					<rayEnd>0.530814 0.0373521 -0.691326</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.7</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>0.930813 0.0734329 -1.20494</rayStart>
					<rayEnd>0.530813 0.0734329 -1.20494</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>true</showEmblemsOnGun>
			<physicsShape>1.373 -0.192 0.994 0.000 1.825 0.136 0.333 0.000 0.439 0.500 0.075 0.500 0.000 0.000 0.161</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_800-1999</turretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_800-1999</turretRotatorSoundGear>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_AMX_12t>
	</turrets0>
	<engines>
		<AMX_B_270>shared<unlocks>
				<engine>MATHIS<cost>1300</cost>
				</engine>
			</unlocks>
		</AMX_B_270>
		<MATHIS>shared</MATHIS>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<SCR_528F>shared</SCR_528F>
	</radios>
</root>
